# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-simvoleon
pkgbase = mingw-w64-simvoleon
xdata = pkgtype=pkg
pkgver = 2.1.0-2
pkgdesc = A volume rendering library for Coin (mingw-w64)
url = https://github.com/coin3d/simvoleon
builddate = 1774725708
packager = CI (msys2/msys2-autobuild/b28ef76c/23692272484)
size = 2706430
arch = any
license = spdx:BSD-3-Clause
depend = mingw-w64-ucrt-x86_64-cc-libs
depend = mingw-w64-ucrt-x86_64-coin
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-graphviz
makedepend = mingw-w64-ucrt-x86_64-doxygen
